default:
  http_metas:
    content-type: text/html

  metas:

  stylesheets:
    - layout
    - main
    - markdown
    - navigation

  javascripts:
    - front

  has_layout:     true
  layout:         layout